## EColorChooserWidget EColorChooserWidget |

## Synopsis

    struct              EColorChooserWidget;
    GtkWidget *         e_color_chooser_widget_new          (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkColorChooserWidget
                                     +----EColorChooserWidget

## Implemented Interfaces

EColorChooserWidget implements AtkImplementorIface, GtkBuildable, GtkOrientable and GtkColorChooser.

## Signals

      "editor-activated"                               : Run First

## Description

## Details

### struct EColorChooserWidget

    struct EColorChooserWidget;

This widget wrapps around GtkColorChooserWidget and allows the widget to be used as a delegate for GtkComboBox for instance.

### e_color_chooser_widget_new ()

    GtkWidget *         e_color_chooser_widget_new          (void);

## Signal Details

### The `"editor-activated"` signal

    void                user_function                      (EColorChooserWidget *ecolorchooserwidget,
                                                            gpointer             user_data)                : Run First